Bug 116189 - Mozilla mail problem with multiple smtp servers
Mozilla mail problem with multiple smtp servers
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 15:50 EST by Ron Patterson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 09:11:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ron Patterson 2004-02-18 15:50:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
When adding a second smtp server using the advanced outgoing server
settings and selecting it as the default server, I expect the second
smtp server to be used for sending mail. Instead, the first servcer is
still used. I have to delete the first server before the second server
will be used for sending mail.

Version-Release number of selected component (if applicable):
mozilla-1.6-0

How reproducible:
Always

Steps to Reproduce:
1.Edit->Mail and Newsgroup Account Settings
Outgoing server->Advanced
2.Add second-smtp.server.net
3.Set Default
    

Actual Results:  Mail is still sent using first-smtp.server.net 

Expected Results:  Mail to be sent using second-smtp.server.net

Additional info:

I have to delete the first server before the second server will be
used for sending mail.
Comment 1 John Thacker 2006-10-29 09:11:11 EST
Please note that FC1 and FC2 are no longer supported even by Fedora Legacy, and
that FC3 and FC4 are supported by Fedora Legacy only for security issues. 
Please install a still supported version and retest.  If this still occurs on
FC3 or FC4 and is a security issue, please reopen the bug and assign it to that
version and Fedora Legacy.  If it still occurs on FC5, please reopen and assign
to the correct version.  

mozilla was removed from FC6, although the seamonkey application suite,
available from Fedora Extras, is derived from it.  Similar bugs may also be
present in firefox, so if the bug occurs with firefox in FC6, the bug should be
reassigned to FC6 and the firefox component.

Note You need to log in before you can comment on or make changes to this bug.